From: Rastislav Galia <[email-masked]>
Date: Tue, 3 Sep 2002 21:42:44 +0200

I am not using neither FvwmIconMan nor FvwmIconBox. Is there any way in 
fvwm2 to create a simple framing window around each individual icon in a 
similar way as MWM does ? Hitting the .xpm icons with transparent 
portions is sometimes a tricky task.

/Rastjo Galia
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].